/* FONTS.CSS */


	/* @FONT-FACE */

	@font-face {
	  font-family: 'vipna';
	  src: url('/wp-content/themes/fyrestarter-child/assets/fonts/vipna/vipnagorgialla.eot');
      src: local('☺'), url('/wp-content/themes/fyrestarter-child/assets/fonts/vipna/vipnagorgialla.woff') format('woff'), 
      url('/wp-content/themes/fyrestarter-child/assets/fonts/vipna/vipnagorgialla.ttf') format('truetype');
	  font-weight: normal;
	  font-style: normal;
	}

/* 	@import url('https://fonts.googleapis.com/css2?family=Heebo:wght@400;500;700;900&display=swap');
     */

	/* FONT FAMILIES */

	#fyre, #fyre p, #fyre ul {
        font-family: 'Heebo', sans-serif;
	}
    #fyre .vipna {
        font-family: 'vipna';
        font-weight: normal;
        text-transform: uppercase;
	}
    #fyre .heebo {
        font-family: 'Heebo', sans-serif;
    }
    #fyre .heebo-bold {
        font-family: 'Heebo', sans-serif;
        font-weight: 700;
    }
    #fyre .heebo-black {
        font-family: 'Heebo', sans-serif;
        font-weight: 900;
    }



	/* FONT COLORS */
    body h1,
    body h2,
    body h3,
    body h4 {
        color: #303030;
    }
    body p,
    body p a,
    body ul {
        color: #4A4A4A;
    }
	.wht-txt,
    .wht-txt * {
	    color: #ffffff;
    }
    p a,
    .red-txt {
        color: #ED1C24;
    }
    .grn-txt {
        color: #00BD75;
    }
	.blk-txt {
		color: #000000;
	}


	/* FONT SIZES */
	p.small, .small p {
	  font-size: 14px;
	}
	p {
        font-size: 18px;
        line-height: 1.75;
        margin-bottom: 20px;
	}
	ul, ol {
	    font-size: 18px;
	    line-height: 1.5;
    }
    p a {
        text-decoration: underline !important;
    }
	p a:hover,
	a:hover {
		  color: #e9212d;
	}
	#main h1,
    #main h2 {
        line-height: 1.15;
        margin-bottom: 20px;
    }
    #main h3,
    #main h4,
    #main h5 {
        line-height: 1.35;
        margin-bottom: 20px;
    }
	#fyre h1 {
        font-family: 'vipna';
        font-size: 64px;
        letter-spacing: 0;
        text-transform: uppercase;
        margin-top: 0;
	}
	h2,
    #fyre h1.sm-h1 {
        font-family: 'vipna';
        font-size: 36px;
        letter-spacing: 0;
        text-transform: uppercase;
    }
    h2.small-h2,
    h2.sm-h2,
    h3 {
        font-size: 24px;
        letter-spacing: 0.07em;
    }
    #main h3.mid-h3 {
        font-size: 36px;
        letter-spacing: 0;
        line-height: 40px;
    }
    #main h3.lrg-h3 {
        font-size: 52px;
        letter-spacing: 0;
        line-height: 43px;
    }
	h4,
    h3.small-h3,
    h3.sm-h3,
    h3.sml-h3 {
        font-size: 18px;
        letter-spacing: 0;
	}
	h5 {
		font-size: 16px;
        letter-spacing: 0;
	}
    h6 {
        font-size: 12px;
        letter-spacing: 0;
    }

    h2 > .fak {
        font-size: 14px;
        position: relative;
        top: -5px;
    }

	@media (max-width: 991px) {
        #fyre h1 {
            font-size: 52px;
        }
	}
	@media (max-width: 767px) {
        #fyre h1 {
            font-size: 46px;
        }
        h2,
        #fyre h1.sm-h1 {
            font-size: 30px;
        }
        #main h3.mid-h3 {
            font-size: 30px;
            line-height: 34px;
        }     
        #main h3.lrg-h3 {
            font-size: 44px;
            line-height: 37px;
        }
        p {
            font-size: 17px;
            line-height: 1.65;
        }
        ul, ol {
            font-size: 17px;
        }
    }
	@media (max-width: 575px) {
        #fyre h1 {
            font-size: 38px;
        }
        #main h3.lrg-h3 {
            font-size: 34px;
            line-height: 32px;
        }
        h2,
        #fyre h1.sm-h1 {
            font-size: 28px;
        }
        #main h3.mid-h3 {
            font-size: 28px;
            line-height: 32px;
        } 
        h2.small-h2,
        h2.sm-h2,
        h3 {
            font-size: 20px;
        }
	}
    @media (max-width: 451px) {
        #fyre h1 {
            font-size: 32px;
        }   
        #main h3.lrg-h3 {
            font-size: 32px;
            line-height: 29px;
        }
        h2,
        #fyre h1.sm-h1 {
            font-size: 24px;
        }
        #main h3.mid-h3 {
            font-size: 24px;
            line-height: 29px;
        } 
	}

	/* FONT STYLES */

	.uppercase {
	  text-transform: uppercase;
	}
	.underlined,
    .underline,
    a.underlined, 
    a.underline {
	  text-decoration: underline !important;
	}
	a {
		cursor: pointer;
	}
    .red-border-txt {
        text-shadow: 0 3px 5px #ED1C24;
    }
    .text-left {
        text-align: left !important;
    }
    .text-right {
        text-align: right !important;
    }







